<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="in"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Prancis (FR)</title></head><body id=""><div class="header">Informasi penting</div><h1>Prancis (FR)</h1><div>
<div class="section"><p>Langkah-langkah sederhana dapat membantu mengurangi tingkat paparan terhadap frekuensi radio. Untuk meminimalkan daya pengiriman perangkat Anda, pastikan untuk menggunakan perangkat di bawah kondisi penerimaan optimal, seperti ditunjukkan oleh kekuatan sinyal di layar. Secara umum, semakin dekat Anda dengan antena operator, semakin rendah daya yang digunakan oleh perangkat seluler.</p><p>Informasi ilmiah saat ini tidak menunjukkan bahwa penggunaan perangkat seluler memerlukan tindakan pencegahan khusus. Namun, organisasi seperti Organisasi Kesehatan Dunia dan Administrasi Makanan dan Obat-Obatan merekomendasikan agar mereka yang ingin meminimalkan paparan terhadap frekuensi radio, harus mengurangi waktu penggunaan perangkat seluler mereka, dan menggunakan aksesori hands-free jika memungkinkan untuk menjauhkan perangkat dari kepala dan badan. Sesuai dengan undang-undang Prancis yang berlaku, kami diminta untuk memberi tahu Anda bahwa dianjurkan untuk menjauhkan ponsel dari perut wanita hamil dan perut bagian bawah anak-anak dan remaja.</p></div>
</div>
            

         </body></html>